<?xml version="1.0" encoding="utf-8"?>
<idioma_espa>
  <Texto Key="IlerBoton1">Ok</Texto>
  <Texto Key="Label54">Importación histórico</Texto>
  <Texto Key="Label40">V1P</Texto>
  <Texto Key="Label34">Visible</Texto>
  <Texto Key="Label32">Obligatorio</Texto>
  <Texto Key="Label30">Nombre del campo libre</Texto>
  <Texto Key="Label29">En pesaje asistido</Texto>
  <Texto Key="etiInicial">Inicial</Texto>
  <Texto Key="etiCampo">Campo</Texto>
  <Texto Key="etiEditableDesdePerfil">Editable desde perfil</Texto>
  <Texto Key="etiVisiblePesaje">Visible en pesaje</Texto>
  <Texto Key="cbme10">usuario</Texto>
  <Texto Key="etiMatriculas">Matrícula</Texto>
  <Texto Key="cbme13">programador</Texto>
  <Texto Key="etiFiltros">Filtro</Texto>
  <Texto Key="cbme12">usuario</Texto>
  <Texto Key="etiContenedores">Remolque</Texto>
  <Texto Key="cbme11">usuario</Texto>
  <Texto Key="etiRemolques">Remolque</Texto>
  <Texto Key="cbme9">usuario</Texto>
  <Texto Key="etiLibres">Texto Libre</Texto>
  <Texto Key="cbme8">usuario</Texto>
  <Texto Key="etiDestino">Destino</Texto>
  <Texto Key="cbme7">usuario</Texto>
  <Texto Key="etiOrigen">Origen</Texto>
  <Texto Key="cbme6">administrador</Texto>
  <Texto Key="etiConductor">Conductor</Texto>
  <Texto Key="cbme5">administrador</Texto>
  <Texto Key="etiTransportista">Transportista</Texto>
  <Texto Key="cbme4">listador</Texto>
  <Texto Key="etiProducto">Producto</Texto>
  <Texto Key="cbme3">listador</Texto>
  <Texto Key="etiCliProv">Prov./Cli.</Texto>
  <Texto Key="cbme2">usuario</Texto>
  <Texto Key="etiTipoPesada">Tipo Pesada</Texto>
  <Texto Key="cbme1">usuario</Texto>
  <Texto Key="etiEmpresas">Empresas</Texto>
  <Texto Key="cbme0">usuario</Texto>
  <Texto Key="etiUsuario">Usuario</Texto>
  <Texto Key="ibcbpesadavisible_positive">Tipo pesada siempre visible</Texto>
  <Texto Key="ibcbpesadavisible_negative">Tipo pesada normal</Texto>
  <Texto Key="ibtareis1p_positive">Tara es siempre 1P</Texto>
  <Texto Key="ibtareis1p_negative">Tara es el valor mas bajo</Texto>
  <Texto Key="cbeliminartkt">Al pulsar el botón eliminar el registro se marca como "ANULADO"</Texto>
  <Texto Key="etiRutaFotos">Ruta Fotos</Texto>
  <Texto Key="etiAlturaMinCaracter">Altura Minima caracter</Texto>
  <Texto Key="etiPorcLectValiido">Porcentaje lectura válido</Texto>
  <Texto Key="etiLectorMatri">Cámara Lector Matrículas</Texto>
  <Texto Key="etiVisioCam">Camara Panorámica</Texto>
  <Texto Key="etiChat">Chat</Texto>
  <Texto Key="etiTiempoRefresVisiocam">Tiempo Refresco</Texto>
  <Texto Key="etiIpServidor">IP Servidor</Texto>
  <Texto Key="etiPuertoChat">Puerto</Texto>
  <Texto Key="Label12">Impresora Sin Memorizar</Texto>
  <Texto Key="Label11">Impresora Alternativa</Texto>
  <Texto Key="Label9">Formato</Texto>
  <Texto Key="Label10">Nomb.Impresora</Texto>
  <Texto Key="Label33">Formato</Texto>
  <Texto Key="Label38">Nom.Impresora</Texto>
  <Texto Key="etiSelecIdioma">Selección Idioma</Texto>
  <Texto Key="Label66">Empresa seleccionada automáticamente</Texto>
  <Texto Key="ibpriorizecards_positive">Prioriza lectura de tarjeta</Texto>
  <Texto Key="ibpriorizecards_negative">Prioriza lectura de matrícula</Texto>
  <Texto Key="ibelectionAutoPrint_positive">Auto establecer matrícula no memorizada</Texto>
  <Texto Key="ibelectionAutoPrint_negative">No Auto establecer matrícula no memorizada</Texto>
  <Texto Key="Label65">Ciclos Auto Reset</Texto>
  <Texto Key="Label2">Ciclos Peso Automático</Texto>
  <Texto Key="Label1">Margen Peso Automático</Texto>
  <Texto Key="ibelection1pconfim_positive">Requiere confirmación</Texto>
  <Texto Key="ibelection1pconfim_negative">No requiere confirmación</Texto>
  <Texto Key="ibelection1p_positive">Elección items en 1P</Texto>
  <Texto Key="ibelection1p_negative">Elección items en 2P</Texto>
  <Texto Key="cbioOUTname">L0. Campo1</Texto>
  <Texto Key="Label52">IN &amp; OUT Files</Texto>
  <Texto Key="Label50">DISPOSITIVO ANDROID</Texto>
  <Texto Key="Label45">Mens.Desped.</Texto>
  <Texto Key="Label44">MENSAJE DESPEDIDA</Texto>
  <Texto Key="Label41">Lector Tarjetas</Texto>
  <Texto Key="cbcomparacion">id</Texto>
  <Texto Key="Label27">Enviar Email a . . .</Texto>
  <Texto Key="Label8">Comparar contra</Texto>
  <Texto Key="Label25">Port</Texto>
  <Texto Key="Label23">host</Texto>
  <Texto Key="Label4">Campos libres</Texto>
  <Texto Key="Label7">Posiciones a guardar</Texto>
  <Texto Key="Label21">password</Texto>
  <Texto Key="Label20">Email</Texto>
  <Texto Key="Label6">Campo libre</Texto>
  <Texto Key="Label19">Auto Enviar emails</Texto>
  <Texto Key="Label5">Establecer nombre</Texto>
  <Texto Key="Label48">Text Big Size</Texto>
  <Texto Key="Label47">Text Normal Size</Texto>
  <Texto Key="Label46">Text Small Size</Texto>
  <Texto Key="IlerBoton8">Grabar</Texto>
  <Texto Key="icColorTresalte">Resalte</Texto>
  <Texto Key="icColorTnormal">Normal</Texto>
  <Texto Key="icColorResalte">Resalte</Texto>
  <Texto Key="icColorSuperficie">Superficie</Texto>
  <Texto Key="icColorProfundo">Profundo</Texto>
  <Texto Key="Label37">Altura Báscula</Texto>
  <Texto Key="Label36">Altura Grid</Texto>
  <Texto Key="Label35">Asignar Style</Texto>
  <Texto Key="guidemodecbScaleIndex">SALIDA</Texto>
  <Texto Key="Label64">Campos y orden</Texto>
  <Texto Key="Label63">Modo Guiado Item Ancho</Texto>
  <Texto Key="Label62">Modo Guiado Item Alto</Texto>
  <Texto Key="guidemodeisSino_positive">Modo Guiado</Texto>
  <Texto Key="guidemodeisSino_negative">Modo Normal</Texto>
  <Texto Key="isheader_positive">Cabeceras</Texto>
  <Texto Key="isheader_negative">Sin cabeceras</Texto>
  <Texto Key="ibSetAutoExporValues">Grabar</Texto>
  <Texto Key="Label61">Campo separador (ascii code)</Texto>
  <Texto Key="Label60">:</Texto>
  <Texto Key="Label59">Report .rp16</Texto>
  <Texto Key="Label58">Extension</Texto>
  <Texto Key="Label57">Sufijo</Texto>
  <Texto Key="Label56">Formato Fecha</Texto>
  <Texto Key="Label55">Prefijo</Texto>
  <Texto Key="Label14">Nombre archivo</Texto>
  <Texto Key="Label16">Hora:</Texto>
  <Texto Key="Label15">Ruta Exportación</Texto>
  <Texto Key="bCancel">Exit</Texto>
  <Texto Key="ltitulo">Configuración</Texto>
  <Texto Key="switchDarkMode_positive">Modo Noche</Texto>
  <Texto Key="switchDarkMode_negative">Modo Día</Texto>
  <Texto Key="switchTactil_positive">Pantalla Táctil</Texto>
  <Texto Key="switchTactil_negative">Teclado Normal</Texto>
  
  
  <Texto Key="chExportAuto">AutoExport (Solo licencia Prof.)</Texto>
  <Texto Key="chistoricoforzarinsert">Establecer inserción cambiando el valor de id</Texto>
  <Texto Key="CheckBox1">Requerir cálculo densidad</Texto>
  <Texto Key="chgen23">Fecha1 siempre es Tara</Texto>
  <Texto Key="chgen7">Lanzar a la ui matrículas no autorizadas</Texto>
  <Texto Key="chgen6">Permitir pesaje desasistido 2P</Texto>
  <Texto Key="chgen5">Permitir pesaje desasistido 1P</Texto>
  <Texto Key="chLogVpar">Activar log Vpar</Texto>
  <Texto Key="chgen4">Activar generación de logs</Texto>
  <Texto Key="chgen3">Realizar foto automáticamente</Texto>
  <Texto Key="chgen2">Habilitar Chat</Texto>
  <Texto Key="chgen1">Todas las empresas comparten mismo número de tiquet</Texto>
  <Texto Key="cbautoPDF">Grabar tkt como PDF</Texto>
  <Texto Key="cbalternativereprint">Reimprimir todos los textos en esta impresora alternativa</Texto>
  <Texto Key="acCbActivado">Usuario: </Texto>
  <Texto Key="cpesajesinalta">Permitir matri. no memorizadas</Texto>
  <Texto Key="cautofileout2p">Crear automáticamente archivos OUT 2P</Texto>
  <Texto Key="cautofileout1p">Crear aut. archivos OUT 1P</Texto>
  <Texto Key="cautofilein">Lectura auto.archivos IN</Texto>
  <Texto Key="cbgeneral24">Convertir valores hexadecimales leídos a decimales</Texto>
  <Texto Key="cmailDriver">Conduct.</Texto>
  <Texto Key="cmailCarrier">Transp.</Texto>
  <Texto Key="cmailCustomer">Cliente</Texto>
  <Texto Key="cmailssl">SSL</Texto>
  <Texto Key="CheckBox2">No me ayudes por favor</Texto>
   
   <Texto Key="mensaje_1">Campos a utilizar</Texto>
   <Texto Key="mensaje_2">General</Texto>
   <Texto Key="mensaje_3">Acceso</Texto>
   <Texto Key="mensaje_4">Idiomas</Texto>
   <Texto Key="mensaje_5">Editable desde perfil</Texto>
   <Texto Key="mensaje_6">Visible en pesaje</Texto>
   <Texto Key="mensaje_7">Inicial</Texto>
   <Texto Key="mensaje_8">Todas las empresas comparten mismo número de tiquet</Texto>
   <Texto Key="mensaje_9">Habilitar Chat</Texto>
   <Texto Key="mensaje_11">Activar Control de Acceso</Texto>
   <Texto Key="mensaje_14">Impresora</Texto>
   <Texto Key="mensaje_15">Al pulsar el botón eliminar el registro es borrado</Texto>
   <Texto Key="mensaje_16">Al pulsar el botón eliminar el registro se marca como "ANULADO"</Texto>
   <Texto Key="mensaje_17">Al pulsar el botón eliminar no se realiza ninguna acción</Texto>
   <Texto Key="mensaje_18">usuario</Texto>
   <Texto Key="mensaje_19">listador</Texto>
   <Texto Key="mensaje_20">editor</Texto>
   <Texto Key="mensaje_21">administrador</Texto>
   <Texto Key="mensaje_22">programador</Texto>
   
		<!-- VERSION 7.1-->
	<Texto Key="tabpage10">Campos libres</Texto>
	<Texto Key="SWcampoLibreVisible0_positive">Visible</Texto>
	<Texto Key="SWcampoLibreVisible0_negative">Oculto</Texto>
	<Texto Key="SWcampoLibreVisible1_positive">Visible</Texto>
	<Texto Key="SWcampoLibreVisible1_negative">Oculto</Texto>
	<Texto Key="SWcampoLibreVisible2_positive">Visible</Texto>
	<Texto Key="SWcampoLibreVisible2_negative">Oculto</Texto>
	<Texto Key="SWcampoLibreVisible3_positive">Visible</Texto>
	<Texto Key="SWcampoLibreVisible3_negative">Oculto</Texto>
	<Texto Key="SWcampoLibreVisible4_positive">Visible</Texto>
	<Texto Key="SWcampoLibreVisible4_negative">Oculto</Texto>
	<Texto Key="SWcampoLibreVisible5_positive">Visible</Texto>
	<Texto Key="SWcampoLibreVisible5_negative">Oculto</Texto>
	<Texto Key="SWcampoLibreVisible6_positive">Visible</Texto>
	<Texto Key="SWcampoLibreVisible6_negative">Oculto</Texto>
	<Texto Key="SWcampoLibreVisible7_positive">Visible</Texto>
	<Texto Key="SWcampoLibreVisible7_negative">Oculto</Texto>
	<Texto Key="SWcampoLibreVisible8_positive">Visible</Texto>
	<Texto Key="SWcampoLibreVisible8_negative">Oculto</Texto>
	<Texto Key="SWcampoLibreVisible9_positive">Visible</Texto>
	<Texto Key="SWcampoLibreVisible9_negative">Oculto</Texto>
	
	<Texto Key="SWcampoLibreObligatorio0_positive">Obligatorio</Texto>
	<Texto Key="SWcampoLibreObligatorio0_negative">Libre</Texto>
	<Texto Key="SWcampoLibreObligatorio1_positive">Obligatorio</Texto>
	<Texto Key="SWcampoLibreObligatorio1_negative">Libre</Texto>
	<Texto Key="SWcampoLibreObligatorio2_positive">Obligatorio</Texto>
	<Texto Key="SWcampoLibreObligatorio2_negative">Libre</Texto>
	<Texto Key="SWcampoLibreObligatorio3_positive">Obligatorio</Texto>
	<Texto Key="SWcampoLibreObligatorio3_negative">Libre</Texto>
	<Texto Key="SWcampoLibreObligatorio4_positive">Obligatorio</Texto>
	<Texto Key="SWcampoLibreObligatorio4_negative">Libre</Texto>
	<Texto Key="SWcampoLibreObligatorio5_positive">Obligatorio</Texto>
	<Texto Key="SWcampoLibreObligatorio5_negative">Libre</Texto>
	<Texto Key="SWcampoLibreObligatorio6_positive">Obligatorio</Texto>
	<Texto Key="SWcampoLibreObligatorio6_negative">Libre</Texto>
	<Texto Key="SWcampoLibreObligatorio7_positive">Obligatorio</Texto>
	<Texto Key="SWcampoLibreObligatorio7_negative">Libre</Texto>
	<Texto Key="SWcampoLibreObligatorio8_positive">Obligatorio</Texto>
	<Texto Key="SWcampoLibreObligatorio8_negative">Libre</Texto>
	<Texto Key="SWcampoLibreObligatorio9_positive">Obligatorio</Texto>
	<Texto Key="SWcampoLibreObligatorio9_negative">Libre</Texto>
	
	<Texto Key="lExportAuto">AutoExport (Solo licencia Prof.)</Texto>
	<Texto Key="swExportAuto_positive">Exportar</Texto>
	<Texto Key="swExportAuto_negative">No exportar</Texto>	
  </idioma_espa>